{{ define "main" }}
<main id="main">
    <article>
        <header>
            <h1><i class="fas fa-tags little-space"></i> All {{.Title}}</h1>
        </header>
        <!-- "{{.Content}}" pulls from the markdown content of the corresponding _index.md -->
        {{.Content}}
    </article>
    <ul class="tag-lists">
    <!-- Ranges through content/posts/*.md -->
    {{ range .Pages }}
        <li>
            <a class="tags" href="{{.Permalink}}">{{.Title}}</a>
        </li>
    {{ end }}
    </ul>
</main>
{{ end }}